.fullscreen {
  height: 100vh;
  width: 100vw;
}

.border {
  border-radius: 12px;
  background: #FFFFFF 0% 0% no-repeat padding-box;
  box-shadow: 0px 0px 8px #D8D8D880;
}

.p-10px {
  padding: 10px;
}